---
- name: zellij | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/zellij'
    state: directory
    mode: '755'

- name: zellij | Copy config
  template:
    src: zellij/config.j2
    dest: '{{ xdg_dir.config_home }}/zellij/config.kdl'
    mode: '644'
